<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="title_height">60dp</dimen>
    <dimen name="title_text_size">20dp</dimen>
    <dimen name="sp12">12sp</dimen>
    <dimen name="sp14">14sp</dimen>
    <dimen name="sp16">16sp</dimen>
    <dimen name="sp18">18sp</dimen>
    <dimen name="sp20">20sp</dimen>
    <dimen name="p_1">1px</dimen>
    <dimen name="d_1">1dp</dimen>
    <dimen name="d_2">2dp</dimen>
    <dimen name="d_3">3dp</dimen>
    <dimen name="d_4">4dp</dimen>
    <dimen name="d_5">5dp</dimen>
    <dimen name="d_6">6dp</dimen>
    <dimen name="d_7">7dp</dimen>
    <dimen name="d_8">8dp</dimen>
    <dimen name="d_9">9dp</dimen>
    <dimen name="d_10">10dp</dimen>
    <dimen name="d_11">11dp</dimen>
    <dimen name="d_12">12dp</dimen>
    <dimen name="d_13">13dp</dimen>
    <dimen name="d_14">14dp</dimen>
    <dimen name="d_15">15dp</dimen>
    <dimen name="d_16">16dp</dimen>
    <dimen name="d_17">17dp</dimen>
    <dimen name="d_18">18dp</dimen>
    <dimen name="d_19">19dp</dimen>
    <dimen name="d_20">20dp</dimen>
    <dimen name="d_21">21dp</dimen>
    <dimen name="d_22">22dp</dimen>
    <dimen name="d_23">23dp</dimen>
    <dimen name="d_24">24dp</dimen>
    <dimen name="d_25">25dp</dimen>
    <dimen name="d_26">26dp</dimen>
    <dimen name="d_27">27dp</dimen>
    <dimen name="d_28">28dp</dimen>
    <dimen name="d_29">29dp</dimen>
    <dimen name="d_30">30dp</dimen>
    <dimen name="d_70">70dp</dimen>
    <dimen name="d_80">80dp</dimen>


    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>

    <!-- Common -->
    <!--    <dimen name="nb.divider.line">1px</dimen>
        <dimen name="nb.divider.small">4dp</dimen>
        <dimen name="nb.divider.normal">8dp</dimen>
        <dimen name="nb.divider.large">16dp</dimen>
        <dimen name="nb.divider.xlarge">24dp</dimen>-->

    <dimen name="nb.padding.small">4dp</dimen>
    <dimen name="nb.padding.normal">8dp</dimen>
    <dimen name="nb.padding.large">16dp</dimen>
    <dimen name="nb.padding.xlarge">24dp</dimen>

    <dimen name="nb.margin.small">4dp</dimen>
    <dimen name="nb.margin.normal">8dp</dimen>
    <dimen name="nb.margin.large">16dp</dimen>
    <dimen name="nb.margin.xlarge">24dp</dimen>

    <!---->
    <dimen name="nb.divider.line">0.5dp</dimen>
    '
    <!--text-->
    <!--二级标题-->
    <dimen name="nb.text.large">18sp</dimen>

    <dimen name="nb.text.normal">16sp</dimen>
    <!--小标签-->
    <dimen name="nb.text.small">12sp</dimen>


    <!--书籍的封面-->
    <dimen name="nb.book.cover.width">45dp</dimen>
    <dimen name="nb.book.cover.height">60dp</dimen>

    <!--read-->
    <dimen name="nb.read.text.top">16sp</dimen>
    <dimen name="nb.read.text.bottom">12dp</dimen>

    <!--read setting-->
    <dimen name="nb.read_setting.divider">20dp</dimen>
    <dimen name="nb.read_setting.btn_height">35dp</dimen>
</resources>